# Uses of Class
org.eclipse.emf.cdo.lm.reviews.util.ReviewsSwitch

Packages that use ReviewsSwitch
Package
Description
org.eclipse.emf.cdo.lm.reviews.util

## Uses of ReviewsSwitch in org.eclipse.emf.cdo.lm.reviews.util

Fields in org.eclipse.emf.cdo.lm.reviews.util declared as ReviewsSwitch
Modifier and Type
Field
Description
`protected ReviewsSwitch<Adapter>`
ReviewsAdapterFactory.`modelSwitch`
The switch that delegates to the `createXXX` methods.